/* Theme Name:	Isola Christmas
 * Theme URI:	http://theme.wordpress.com/themes/isola
 * Description:	Isola Christmas Child Theme
 * Author:	Keiran King
 * Author URI:	http://keiranking.com
 * Template: 	isola
 * Version:	1.0.0
 * License:	GNU General Public License v2 or later
 * License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:	white, light, one-column, custom-background, custom-header, custom-menu, rtl-language-support, translation-ready, photoblogging, featured-images, post-formats, fixed-layout, responsive-layout
 * Text Domain:	isola-child
 *
 */

/* IMPORT -------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Courgette);


/* Test layout by giving EVERYTHING a border */
/* * { border: 1px dotted green !important; } */

/* CONTENT -------------------------------------------------------------- */
a {
  color: #C21F1F;
}

article {
  text-align: center;
  border: none;
}

.entry-content {
  font-size: 1.8rem;
  line-height: 2rem;
  color: #8f1532; /* red */
}

.format-link .entry-title a:after {
//  content: "\f442";
  content: "\f109";
  display: inline-block;
  font-size: 100%;
  margin-left: 7px;
}

.gallery-group .tiled-gallery-caption {
	background: none;
	color: white;
	font-size: 2.5rem;
	font-weight: 100;
	text-indent: 0px;
	text-align: center;
}

.hentry, .page-header, .site-footer {
  border: none;
}

h1.entry-title,
h1.entry-title a {
  font-family: "Courgette", "Source Sans Pro", Helvetica, Arial, sans-serif;
  line-height: 1.05;
  letter-spacing: -.05em;
  color: #738f34; /* green */
}

h1.entry-title.link a {
//  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
//  letter-spacing: normal;
//  font-weight: 300;
//  font-size: 80%;
//  color: red;
}

h5.entry-year {
  letter-spacing: .1em;
//  color: green;
  color: #738f34; /* green */
  line-height: 1.3;
  margin: 0 auto;
}

.map {
//    position: relative;
    padding-bottom: 56.25%;
//    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
// .map iframe,
// .map object,
.map embed {
    position: absolute;
    top: 0;
    left: 0;
//    width: 100%;
    height: 100%;
}

#masthead {
  background-color: white;
}

.site-content,
.site-footer {
  border: none;
}

.site-info {
  text-transform: none;
  font-weight: 400;
}

.toggle .menu-toggle-image,
.header-search .search-icon .icon {
  fill: #ddd;
}


/* RESPONSIVENESS -------------------------------------------------------------- */

@media screen and (min-width: 60em) {
	.entry-year {
	  width: 575px;
	}
}
@media screen and (min-width: 80em) {
	.entry-year {
	  width: 650px;
	}
}